* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
ul {
    list-style: none;
}
body {
    -webkit-user-select: none;
    -webkit-touch-callout: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    background-color: #abf0ff;
    -webkit-overflow-scrolling:touch;
}
@media screen and (max-width: 321px) {
    body {
        font-size: 12px;
    }
}
@media screen and (min-width: 321px) and (max-width: 400px) {
    body {
        font-size: 14px;
    }
}
@media screen and (min-width: 400px) {
    body {
        font-size: 16px;
    }
}
.container {
    max-width: 750px;
    margin: auto;
}
.bg{
    width: 100%;
}
.none{
    display: none
}
.tips{
    text-align: center;
    padding-bottom: 0.4rem;
    margin: 0 0.4rem;
    color: #333;
    font-size: 0.35rem;
}
.choose-GMPT{
    width: 9rem;
    min-height: 4.5rem;
    background: #fff;
    border-radius: 0.15rem;
    margin: -1rem 0.45rem 1rem;
    position: relative;
    box-shadow: 0 0 10px #d4d4d4;
    padding-bottom: 0.2rem;
}
.chooseUl-GMPT{
    padding-top: 0.7rem;
    width:6.6rem;
    height: 3rem;
    margin:0 auto 0.5rem;
    clear: both;
    overflow: hidden; 
}
.chooseUl-GMPT li{
    width: 3rem;
    height: 2.99rem;
    float: left;
    margin-right: 0.6rem;
    background: url("/h5/common//images/roamingGroup/no_active.png") no-repeat;
    background-size: 100%;
}
.chooseUl-GMPT li.avtive{
    width: 3rem;
    height: 2.99rem;
    background: url("/h5/common//images/roamingGroup/active.png") no-repeat;
    background-size: 100%;
}
.chooseUl-GMPT li.avtive span{
    color: #f00
}
.chooseUl-GMPT li span{
    display: block;
    text-align: center;
    font-size: 0.3rem;
}
.chooseUl-GMPT li span:first-child{
    padding-top: 0.2rem;
    font-size: 0.4rem
}
.chooseUl-GMPT li:last-child{
    margin-right: 0
}
.btn{
    display: block;
  width:6rem;
  height: 0.86rem;
  margin: auto;
  background: url("/h5/common//images/roamingGroup/btn.png") no-repeat;
  background-size: 100%;
  font-size: 0.5rem;
  line-height: 0.8rem;
  font-weight: bold;
  text-align: center; 
  color: #fff; 
}
.btn5{
    display: block;
    width:4.75rem;
    height: 0.86rem;
    margin: auto;
  
}
.btn22{
    display: block;
    width:5.24rem;
    height: 1.08rem;
    margin: auto;
  
}
.btn22 img{
    width: 100%
}
.btn5 img{
    width: 100%
}
.turnBox{
    width: 88%;
    margin:0.2rem auto;
}
.turn{
    width: 100%;
    margin: auto;
    text-align: center
}
.back{
    text-align: right;
    display: block;
    padding-right: 0.26rem;
    color: #000;
    opacity: 0.8;
    font-size: 0.35rem;
    text-decoration: underline;
}

/* play */
.join-box{
    padding-top: 0.4rem;
    text-align: center;
}
.join-title span{
    font-size: 0.5rem;
    color: #f00
}
.join-title-success{
    font-size: 0.5rem;
    color:#333;
    font-weight: 600
}
.sucessful{
    text-align: center;
    padding-bottom: 0.4rem;
}
.sucessful .p1{
    font-size: 0.4rem;
    color: #424242;
    padding-bottom: 0.32rem;
}
.sucessful .p2{
    font-size: 0.35rem;
    color: #666;
    padding-left: 1rem;
    padding-right: 1rem;
}
.span1{
    color: #fe422c;
}
.join{
    margin: 0.3rem 0.5rem;
    display: flex;
}
.join dl{
    flex: 1;
}
.join dl img{
    width: 0.95rem
}
.join dl .dd{
    width: 0.95rem;
    text-align: center;
    margin: -0.2rem auto 0;
    height: 0.4rem;
    background: #ffcf54;
    font-size: 0.35rem;
    border-radius: 0.3rem;
    position: relative;
    color: #a37023;
}
.dd_none{
    width: 0.95rem;
    text-align: center;
    margin: -0.2rem auto 0;
    height: 0.4rem;
}
/* home */
.home{
    margin: -1rem auto 0;
    width: 100%;
    min-height: 6rem;
    background: #fff;
    position: relative;
    padding-bottom: 0.3rem;
}
.home-title{
    height: 0.9rem;
    border-bottom: 1px solid #eee;
    padding-left: 0.2rem;
    line-height: 0.9rem;
    text-align: justify;
    color:#000;
    font-size: 0.4rem;
}
.home_days{
    margin: 0rem 0.26rem;
    padding-top: 0.4rem;
    /* padding-bottom: 0.2rem */
}
.home_days_title{
    font-size: 0.4rem;
    text-align: justify;
    text-indent: 0.16rem;
}
.home_days ul {
    clear: both;
    overflow: hidden;
    /* margin-top: 0.2rem; */
}
.home_days ul li{
    margin-left: 0.3rem;
    padding-top: 0.4rem;
    float: left;
    width: 2.6rem;
    height: 1.5rem;
    background: url("/h5/common//images/roamingGroup/set.png") no-repeat;
    background-size: 100%;
    border-radius: 0.1rem;
    text-align: center;
    margin-right: 0.2rem;
    margin-top: 0.2rem;
    font-size: 0.35rem;
    color: #333;
}

.home_days ul li.selected{
    background: url("/h5/common//images/roamingGroup/set_active.png") no-repeat;
    background-size: 100%; 
    color: #fe422c;
}
.home-select-day{
 height: 0.8rem;
 background: #fff;
 border-top: 1px solid #eee;
 border-bottom: 1px solid #eee;
 font-size: 0.35rem;
 color: #000;
 padding-left: 0.26rem;
 padding-right: 0.2rem;
 line-height: 0.8rem;
}
.home-select-day span{
    display: block;
    width: 50%;
    float: left;
}
.home-select-day select{
    width: 50%;
    text-align: right;
    float: right;
    height: 0.8rem;
    color: #fe422c;
    outline: none;
    border: 0;
    text-align-last: right;
    background: none;
    /* direction: rtl; */
}
.home-select-day select option{
    /* direction: ltr; */
}
.home-select-fee{
    margin-top: 0.3rem;
    height: 0.8rem;
    background: #fff;
    border-top: 1px solid #eee;
    font-size: 0.35rem;
    color: #000;
    padding-left: 0.26rem;
    padding-right: 0.2rem;
    line-height: 0.8rem;
}
.fee{
    height: 1.1rem;
    background: #fff;
    color: #ff3c28;
    font-size: 0.4rem;
    line-height: 1.1rem;
    position: fixed;
    bottom: 0;
    width: 100%; 

}
.fee span{
    display: block;
    float: left;
    width: 4.58rem;
    float: left;
    text-align: center;
}
.fee a{
    display: block;
    width:2.92rem;
    float:right;
    color: #fff;
    background: url("/h5/common//images/roamingGroup/btn1.png") no-repeat;
    background-size:100%;
    text-align: center;
}
/* rules */
.rules{
    font-size: 16px;
    width: 8rem;
    margin: 1rem;
    padding-bottom: 1rem;
    text-align: center;
}
.rules-title{
    width: 2.64rem;
    font-size: 0.4rem;
    font-weight: bold;
    margin: auto;
    background: url("/h5/common//images/roamingGroup/rule.png") no-repeat center center;
    background-size: 100%;
    color: #000;
}
.rules p{
    margin-top:0.2rem;
    text-align: justify;
    letter-spacing: 1.5px;
}

/* success */
.success{
    width: 6.86rem;
    min-height: 4.94rem;
    margin: 0.32rem auto;
    background: #fff;

}
.btn2Share{
    display: block;
    width: 5.24rem;
    margin:0.16rem auto;
}

.btn2{
    width: 100%
}
.success-title{
    padding-top: 0.62rem;
    text-align: center;
    font-size: 0.36rem;
    color: #000
}
.success-title img{
    width: 0.44rem;
}
.success-content{
    padding: 0.3rem 0.4rem;
    text-align: justify;
    font-size: 0.35rem;
    color: #464646;
    letter-spacing: 1.5px;
}
.success-tips{
    padding: 0.16rem 0.4rem 0.4rem;
    text-align: justify;
    font-size: 0.35rem;
    color: #757575;
    opacity: 0.7;
    letter-spacing: 1.5px; 
}
.goBack{
    display: block;
    text-align: right;
    padding: 0 0.34rem;
    color: #3390e8;
    font-size: 0.35rem;
    text-decoration: underline;
}
.dealTips{
    position: absolute;
    width: 0.89rem;
}
.fee-content{
    background: #fff;
    height: 0;
    overflow: hidden;
}
.fee-content p{
    padding: 0.2rem;
    
}
.upordown{
    float:right;
    float:right;
    padding-right: 0.2rem;
}
.upordown img{
    width: 0.34rem;
}
.member{
    margin: 0.4rem 0.75rem;
    text-align: justify;
    font-size: 0.35rem;
    color: #333;
}
.member .more{
    display: none;
  
}
.play_p1{
    margin-top: 0.1rem;  
}
.block{
    display: block !important;
    margin-top: 0.1rem;
}
.moreBtn{
 color:#219CFB;
 position: absolute;
 right: 0.75rem;
 font-size: 0.35rem;
}
.moreBtn img{
    width: 0.16rem;
}

.textalgin-right{
    text-align: right;
    padding-right: 1rem;
}